@font-face {
			font-family: 'calibrifont';
			src:url('../fonts/Calibri/calibri.eot');
			src: url('../fonts/Calibri/calibri.eot') format('embedded-opentype'),
				 url('../fonts/Calibri/calibri.woff2') format('woff2'),
				 url('../fonts/Calibri/calibri.woff') format('woff'),
				 url('../fonts/Calibri/calibri.ttf') format('truetype'),
				 url('../fonts/Calibri/calibri.svg#calibri') format('svg');
		}
@font-face {
			font-family: 'calibrilight';
			src:url('../fonts/CalibriLight/calibrilight.eot');
			src: url('../fonts/CalibriLight/calibrilight.eot') format('embedded-opentype'),
				 url('../fonts/CalibriLight/calibrilight.woff2') format('woff2'),
				 url('../fonts/CalibriLight/calibrilight.woff') format('woff'),
				 url('../fonts/CalibriLight/calibrilight.ttf') format('truetype'),
				 url('../fonts/CalibriLight/calibrilight.svg#calibrilight') format('svg');
		}
		
@font-face {
			font-family: 'CALIBRIBBOLD';
			src:url('../fonts/CalibriBold/CALIBRIB.eot');
			src: url('../fonts/CalibriBold/CALIBRIB.eot') format('embedded-opentype'),
				 url('../fonts/CalibriBold/CALIBRIB.woff2') format('woff2'),
				 url('../fonts/CalibriBold/CALIBRIB.woff') format('woff'),
				 url('../fonts/CalibriBold/CALIBRIB.ttf') format('truetype'),
				 url('../fonts/CalibriBold/CALIBRIB.svg#CALIBRIB') format('svg');
		}


*,*:before,*:after{box-sizing: border-box;}
*{margin:0;
	padding:0;}
a{text-decoration: none;color:inherit; outline:none !important;}
a:hover{ text-decoration:none;}
:focus{outline:none;}
a:active, a:hover, a:hover{outline: none;}
input,textarea{font:inherit;padding:0;margin:0;background: none;border:0;width:100%;}
button{font:inherit;padding:0;margin:0;background: none;border:0;}
.linksite{ text-decoration:underline; display:inline-block; margin-top:10px;}
.linksite:hover{ text-decoration:none;}
/*main*/
.clearfix:before,
.clearfix:after {content: " ";
    display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
img{border:none;}

html{ min-height:100%;}
body{min-height:100%; overflow-x: hidden; font:20px/1.2 'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif; color:#020b42;}
body.overflowhidden{ overflow: hidden !important;}

section, footer, header, aside{
	display: block;
}
.hiddenpc{ display:none !important;}
h1, h2, h3, h4, h5{ font-weight:normal;}
.line{ position:absolute; width:0; height:3px; background:url(../img/b_line.jpg); background-size:contain; -webkit-transition:width 0.2s; -moz-transition:width 0.2s; -o-transition:width 0.2s; transition:width 0.2s; position:absolute; left:0; bottom:0;}
.bold{font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif;}
.regular{font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif;}
.anh{ position:absolute; left:0; top:-40px;}
.about .anh{ top:-110px;}
.tellink{ color:#020b42; text-decoration:none;}
.tellink.wght{ color:#fff;}
.nowrap{ white-space:nowrap;}

.wrapper{ width:85%; margin:0 auto; position:relative; max-width:1120px; padding:0 70px;}
.wrapper.pt70{ padding-top:70px;}
.wrapper.pt40{ padding-top:40px;}
.wrapper.h100{ height:100%;}
.header-wrapper{ width:100%; max-width:1680px; padding:0 20px;}
.wrapper-w1600{ width:100%; max-width:1680px; padding:0 80px;}
.wrapper-white{ background:#fff;}
.wrapper-pink{background-image:url(../img/bg_pink.jpg); background-size:contain;}
.wrapper-mtm200{ margin-top:-280px;}
.wrapper-z2{ z-index:2;}
.wrapper-mtm115{ margin-top:-117px;}
.footer-wrapper{ padding-right:155px;}

.header{ position:absolute; left:0; top:0; width:100%; height:70px; z-index:100; -webkit-transition:background 0.4s; -moz-transition:background 0.4s; -o-transition:background 0.4s; transition:background 0.4s;}
.header .logo{ display:block; position:absolute; left:20px; width:171px; top:17px;}
.header .logotext{ position:absolute; left:105px; top:50px; z-index:2; -webkit-transition:top 0.2s; -moz-transition:top 0.2s; -o-transition:top 0.2s; transition:top 0.2s;}
.header .header-nav{ width:50%; margin:0 auto; text-align:center; padding:0; height:70px;}
.header .header-nav li{ display:inline-block; padding:0 10px; height:100%;}
.header .header-nav li a{ display:block; padding:0 10px; height:100%; line-height:70px; font-size:16px; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; color:#fff;}
.header .header-right{ position:absolute; right:20px; top:0; height:70px;}
.header .header-right-bl{ float:right;}
.header .header-lang{ width: 30px; height:100%; font-size:16px; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; color:#fff; line-height:70px; text-align:right; margin-left:10px;}
.header .header-cont{ width:54px; text-align:center;margin-left:14px; position:relative; height:100%;}
.header .header-cont:after{ position:absolute; content:''; background:url(../img/contimg.png); width:34px; height:34px; left:10px; top:18px;}
.header .header-cont:hover:after{-webkit-transform: rotateZ(-20deg);-ms-transform: rotateZ(-20deg);transform: rotateZ(-20deg);}
.header .header-cont img{ vertical-align:top;}
.header .header-cont.close{ display:none;}
.header .header-cont.close:after{background:url(../img/fixcont-close.png);}
.header .header-cont.:hover:after{-webkit-transform: rotateZ(0deg);-ms-transform: rotateZ(0deg);transform: rotateZ(0deg);}
.header .header-number{font-size:16px; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; color:#fff; line-height:70px; height:100%;}


.header.active .header-cont:after{ background:url(../img/cont-close.png);}
.header.active .header-cont:hover:after{-webkit-transform: rotateZ(0deg);-ms-transform: rotateZ(0deg);transform: rotateZ(0deg);}

.header.active{ position:fixed; background:rgba(2, 11, 66, .8);}
.header.active .header-cont{ display:none;}
.header.active .header-cont.close{ display:block;}
.header.active .header-cont:after{ background:url(../img/fixcont.png) !important;}
.header.active .header-cont.close:after{ background:url(../img/fixcont-close.png) !important;}
.header.active .logotext{ top:45px;}

.fix-header .header{ position:fixed; background:rgba(2, 11, 66, .8);}
.fix-header .header .logotext{ top:45px;}
.fix-header .header .header-cont:after{ background:url(../img/fixcont.png);}
.fix-header .header .header-cont.close:after{ background:url(../img/fixcont-close.png);}

.contacts{ position:fixed; top:70px; left:0; width:100%; z-index:99; background-color:#f2f2f0; border-bottom:1px solid #e5e5e5; font-size:16px; display:none; -webkit-transition:top 0.4s; -moz-transition:top 0.4s; -o-transition:top 0.2s; transition:top 0.4s;}
.contacts .wrapper{ background-color:#f2f2f0; padding-top:30px;}
.contacts .contacts-img{ position:absolute; left:80px; top:30px; z-index:1;}
.contacts .contacts-l{ float:left; width:47%;  padding-bottom:18px; position:relative; z-index:2; margin-top:7px;}
.contacts .contacts-r{ float:right; width:53%; padding-right:0;  padding-bottom:18px; position:relative; z-index:2;}
.contacts .contacts-tit{ margin-bottom:45px;}
.contacts .contacts-row{ margin-bottom:23px;}
.contacts .contacts-row.fl{ float:left;}
.contacts .contacts-row a{ color:#fd2253;}
.contacts .contacts-row a.tellink{color:#020b42}
.contacts .contacts-row.mb28{ margin-bottom:28px;}
.contacts .contacts-row.mr60{ margin-right:60px;}
.contacts .ctit{ font-size:14px; color:#5e5f67; margin-bottom:5px;}
.contacts .contacts-tit-l{}
.contacts .contacts-tit-l h3{ font-size:36px;}
.contacts .contacts-tit-r{font-size:14px; color:#5e5f67; padding-top:10px;}
.contacts .feedback-row{ margin-bottom:11px;}
.contacts .feedback-row.mb20{ margin-bottom:20px;}
.contacts .feedback-input{ float:left; margin-right:20px; margin-bottom:19px;}
.contacts .feedback-input.mr0{ margin-right:0;}
.contacts .feedback-input.mb0{ margin-bottom:0;}
.contacts .feedback-input.w50{ width:47%; width:calc(50% - 12px);}
.contacts .feedback-input.w100{ width:100%;}
.contacts .socials .socials-t{ font-size:14px; padding-top:12px;}
.contacts .feedback-l{ float:left;}
.contacts .feedback-l .linkfdb{ text-decoration:underline; color:#5e5f67; font-size:14px; margin-right:29px; display:inline-block; margin-top:15px;}
.contacts .feedback-l .linkfdb:hover{ text-decoration:none; color:#fd2253;}
.contacts .feedback-r{ float:right;}
.contacts .linkfdb{ position:relative;}
.contacts .linkfdb span.linkfdbt{ display:none; z-index:10; position:absolute; width:320px; background-color:#fff302; padding:10px; color:#1d1e24; bottom:100%; margin-bottom:15px;}
.contacts .linkfdb span.linkfdbt:after{
	content:'';
	position:absolute;
	width:0;
	height:0;
	border-top:6px solid #fff302;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	bottom:-6px;
	right:0;
	left:0;
	margin:auto;
	}
.contacts .linkfdb.confidentiality span.linkfdbt{ left:-120px;}
.contacts .linkfdb.security span.linkfdbt{ left:-135px;}
.contacts .linkfdb:hover span.linkfdbt{ display:block;}
.contacts .sendbtn{ display:block; width:190px; color:#fff; font-family: 'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; height:45px; font-size:16px; line-height:16px; text-align:center; padding:14px 0 0; background-color:#ff5722; transition:box-shadow 0.3s; -webkit-box-shadow: inset 0px 0px 0px 0px rgba(29,30,36,1);-moz-box-shadow: inset 0px 0px 0px 0px rgba(29,30,36,1);box-shadow: inset 0px 0px 0px 0px rgba(29,30,36,1);}
.contacts .sendbtn:hover{ -webkit-box-shadow: inset 275px 0px 0px 0px rgba(29,30,36,1);-moz-box-shadow: inset 275px 0px 0px 0px rgba(29,30,36,1);box-shadow: inset 275px 0px 0px 0px rgba(29,30,36,1);}

.contacts .feedback-thanks{ color:#1d1e24; margin-bottom:30px;}
.contacts .feedback-thanks .titbold{ font-family: 'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:24px; margin-bottom:10px;}
.contacts .feedback-thanks .tit{ margin-bottom:15px; font-size:24px;}
.contacts .feedback-thanks .close{ display:block; position:relative; margin-top:57px; width:70px; height:70px; background:#818c8f; cursor:pointer; z-index:1; -webkit-box-shadow: inset 0px 0px 0px 0px rgba(29,30,36,1);-moz-box-shadow: inset 0px 0px 0px 0px rgba(29,30,36,1);box-shadow: inset 0px 0px 0px 0px rgba(29,30,36,1); transition:box-shadow 0.3s}
.contacts .feedback-thanks .close:hover{-webkit-box-shadow: inset 0px -70px 0px 0px rgba(29,30,36,1);-moz-box-shadow: inset 0px -70px 0px 0px rgba(29,30,36,1);box-shadow: inset 0px -70px 0px 0px rgba(29,30,36,1);}
.contacts .feedback-thanks .close:after{ position:absolute; content:''; background:url(../img/sprite.png) -238px -60px; width:22px; height:22px; left:0; right:0; top:0; bottom:0; margin:auto;}
.contacts-links{ margin-top:17px;}
.contacts-links a{ color:#5e5f67; font-size:14px; display:inline-block; margin-bottom:3px;}
.contacts-links a:hover{color:#fd2253;}


.inputall{ border-bottom:1px solid #c1c1c1; height:30px; color:#020b42; font-size:16px; font-family:'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif; width:100%;}
.inputall:focus{border-bottom:1px solid #020b42;} 
.inputall.error{ border-bottom:1px solid #fd2253; color:#fd2253;}
.textareaall{border:1px solid #c1c1c1; resize:none; width:100%; color:#1d1e24; font-size:16px; height:100px; padding:10px;}
.textareaall.error{border:1px solid #fd2253; color:#fd2253;}
.inputall::-webkit-input-placeholder, .textareaall::-webkit-input-placeholder {color:#5e5f67; font-size:16px; font-family:'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif;}
.inputall::-moz-placeholder , .textareaall::-moz-placeholder        {color:#5e5f67; opacity:2; font-size:16px; font-family:'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif;}/* Firefox 19+ */
.inputall:-moz-placeholder, .textareaall:-moz-placeholder          {color:#5e5f67; opacity:2; font-size:16px; font-family:'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif;}/* Firefox 18- */
.inputall:-ms-input-placeholder, .textareaall:-ms-input-placeholder      {color:#5e5f67; font-size:16px; font-family:'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif;}
.inputall.error::-webkit-input-placeholder, .textareaall.error::-webkit-input-placeholder{color:#fd2253;}
.inputall.error::-moz-placeholder, .textareaall.error::-moz-placeholder {color:#fd2253;}
.inputall.error:-moz-placeholder, .textareaall.error:-moz-placeholder{color:#fd2253;}  
.inputall.error:-ms-input-placeholder, .textareaall.error:-ms-input-placeholder{color:#fd2253;}
.inputall:focus::-webkit-input-placeholder, .textareaall:focus::-webkit-input-placeholder {color: transparent}
.inputall:focus::-moz-placeholder, .textareaall:focus::-moz-placeholder          {color: transparent}
.inputall:focus:-moz-placeholder, .textareaall:focus:-moz-placeholder           {color: transparent}
.inputall:focus:-ms-input-placeholder, .textareaall:focus:-ms-input-placeholder      {color: transparent}


.selectbox.jq-selectbox{ width:100%;}
.selectbox .jq-selectbox__select{ background:none; border:none; border-radius:0; -webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none; border-bottom:1px solid #c1c1c1; width:100%; padding-left:0; padding-right:0; color:#5e5f67; font-family:'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:16px; height:30px;}
.selectbox.jq-selectbox.focused .jq-selectbox__select{border:none;  border-bottom:1px solid #020b42;}
.selectbox.error .jq-selectbox__select{ color:#fd2253; border-bottom:1px solid #fd2253;}
.selectbox.jq-selectbox.focused.error .jq-selectbox__select{border-bottom:1px solid #fd2253;}
.selectbox .jq-selectbox__select:hover{ background:none;}
.selectbox.changed .jq-selectbox__select{ color:#020b42; border-bottom:1px solid #c1c1c1 !important;}
.selectbox.changed.error .jq-selectbox__select{ color:#fd2253;}
.selectbox .jq-selectbox__trigger{ display:none;}
.selectbox .jq-selectbox__dropdown{  background:#f2f2f0; top:32px !important; border:1px solid #e5e5e5; -webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none; border-radius:0;}
.selectbox.jq-selectbox li{color:#5e5f67;}
.selectbox.jq-selectbox li:hover {background-color:#f2f2f0; color:#fd2253;}
.selectbox.jq-selectbox li.selected{ background-color:#f2f2f0; color:#fd2253;}
.selectbox .jq-selectbox__dropdown{font-family:'calibrilight', 'Calibri', Trebuchet MS,  Arial, sans-serif}

.sugbl{ position:fixed; top:80px; left:0; width:100%; z-index:98; background-color:#f2f2f0; border-bottom:1px solid #e5e5e5; font-size:14px; line-height:16px; display:none;}
.sugbl p{ margin-bottom:19px;}
.sugbl .wrapper{background-color:#f2f2f0; padding-top:30px;}
.privacyoverflow{ overflow-y:scroll !important;}


.firtsslide{ border-bottom:5px solid transparent; min-height:550px; background-image:url(../img/bg_pink.jpg); background-size:contain; color:#fff;}
.secondslide{ position:relative; height:100% !important; background-color:#f1f1f1;}
.fullcomplex{background-image:url(../img/bg_pink.jpg); background-size:contain; padding-bottom:246px;}
.development{ margin-top:-246px;}
.interested{ background-color:#020b42; color:#fff;}

.tit18{ //padding-top:100px; color:#fff; font-size:18px; font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; margin-bottom:26px;}
.tit60{ color:#fff; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:60px; max-width:760px; line-height:1; margin-bottom:30px;}
.tit60.w100{ max-width:100%;}
.tit60.mb10{ margin-bottom:10px;}
.tit48{ font-size:48px; margin-bottom:10px; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; line-height:1;}
.tit48.mb55{ margin-bottom:55px;}
.tit48.pt235{ padding-top:235px;}
.tit-center{ text-align:center;}
.titwt{ color:#fff;}
.titsm{ font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:18px; margin-bottom:25px; text-align:center;}
.sectioni-desc{ font-size:18px; margin-bottom:35px;} 
.sectioni-desc.fz22wt{ font-size:22px; color:#fff; margin-bottom:45px;}
.sectioni-desc.fz20{ font-size:20px;}
.sectioni-desc.fz16{ font-size:18px;}
.sectioni-desc.tac{ text-align:center;}
.sectioni-desc.jst{ text-align:justify;}
.sectioni-desc.wt{ color:#fff;}
.sectioni-desc.mb20{ margin-bottom:20px;}
.sectioni-desc.mb50{ margin-bottom:50px;}


.text12{ color:#fff; font-size:12px; text-align:justify; color:#b9b9b9; margin-bottom:20px;}
.text12 h2{ font-size:12px;}

.bline{ width:50%; max-width:470px; height:3px; background-image:url(../img/b_line.jpg); background-size:contain; margin-top:45px;}
.bline-center{ margin:45px auto 0;}
.bline-wt{ background-image:none; background-color:#fff;}
.bline.mt55{ margin-top:55px;}
.bline.mt38{ margin-top:38px;}
.bline.mt20{ margin-top:20px;}
.bline.mb280{ margin-bottom:350px;}
.bline.mb80{ margin-bottom:80px;}

.arrowdown{ position:relative; margin:60px 0 40px; text-align:center;}
.arrowdown a{ display:inline-block; width:25px; height:40px; position:relative;}
.arrowdown a:after{ position:absolute; content:''; width:11px; height:40px; bottom:0; left:0; right:0; margin:0 auto; background:url(../img/sprite.png) -218px -2px; background-repeat:no-repeat;}

.fto{display:table; width:100%; }
.ftocell{display:table-cell; vertical-align:middle}
.firtsslide-tit{color:#fff; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:110px; font-size:6vw; margin-bottom:50px; margin-bottom:5vh; line-height:115px; line-height:6.2vw;}
.firtsslide-desc{ font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:25px; font-size:1.5vw; margin-bottom:30px; margin-bottom:3.5vh;}
.firtsslide-location{ font-size:14px; font-size:2vh; font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif;}
.firtsslide-location a:hover{ text-decoration:underline;}

/*
.firtsslide-tit{color:#fff; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:9vh; margin-bottom:30px; position:absolute; left:80px; padding-right:80px; top:23%; line-height:9.2vh}
.firtsslide-desc{ font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:3vh; position:absolute; top:46%; left:80px; padding-right:80px;}
.firtsslide-location{ font-size:2vh; font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; position:absolute; top:63%; left:80px; padding-right:80px;}
*/

.animmouse{ display:block; width:25px; margin-left:244px; position:absolute; height:86px; bottom:25px;}
.animmouse .animmouse-m{ position:absolute; left:5px; width:15px; height:26px; top:0; background:url(../img/sprite.png) -193px -2px; background-repeat:no-repeat; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.animmouse .animmouse-a{ position:absolute; left:7px; width:11px; height:40px; bottom:0; background:url(../img/sprite.png) -218px -2px; background-repeat:no-repeat;}
.animmouse-up{ position:absolute; margin:0; right:100px; top:28px;}
.animmouse-up .animmouse-m{ top:auto; bottom:0; background-position:-147px -2px;}
.animmouse-up .animmouse-a{ bottom:auto; top:0; background-position:-172px -2px;}


@-webkit-keyframes swing {
  16.6% {
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
  33.2% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  49.8% {
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
  66.4% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  83% {
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
 
@keyframes swing {
  16.6% {
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
  33.2% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  49.8% {
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
  66.4% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  83% {
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes swingtwo {
  16.6% {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  33.2% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  49.8% {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  66.4% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  83% {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
 
@keyframes swingtwo {
  16.6% {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  33.2% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  49.8% {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  66.4% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  83% {
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
 
.animmouse:hover .animmouse-m{
  -webkit-animation: swing 1.5s linear;
  animation: swing 1.5s linear;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1
}

.animmouse-up:hover .animmouse-m{
  -webkit-animation: swingtwo 1.5s linear;
  animation: swingtwo 1.5s linear;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1
}
 

.col-2{ float:left; width:50%; padding-right:60px;}
.col-2-r{ padding-right:0; padding-left:23px;}
.col-3{ float:left; width:33.3%;}

.productlist .productlist-tit{ font-size:16px; color:#2daf91; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; margin-bottom:30px;}
.productlist h1{ position:relative; font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; padding-left:33px; font-size:20px; margin-bottom:8px;}
.productlist h1.mb3{ margin-bottom:3px;}
.productlist h1:before{ position:absolute; content:''; background:url(../img/list.png); width:12px; height:12px; left:0px; top:7px;}
.productlist p{ font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:16px; padding-left:33px; margin-bottom:18px; position:relative;}
.productlist.seolist p{ padding-left:20px; margin-bottom:10px; text-align:left; font-size:18px;}
.productlist.seolist p:before{ position:absolute; content:''; background:url(../img/list_wt.png); width:8px; height:8px; left:0px; top:0.45em; background-size:contain;}

.works-items .works-item{ float:left; width:33.33%; position:relative; overflow:hidden;}
.works-items .works-item:after{ background:#1d1e24; opacity:0; position:absolute; content:''; left:0; width:100%; top:0; height:100%; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;} 
.works-items .works-item:hover:after{ opacity:0.5;}
.works-items .works-item img{ width:100%; vertical-align:top;}
.works-items .description{ display:block; position:absolute; opacity:0; z-index:2; top:50%; width:100%; text-align:center;-moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -o-transform: translate(0,-50%); transform:translate(0,-50%); padding:0 15px;}
.works-items .works-item:hover .description{ opacity:1; color:#fff;}
.works-items .description .description-tit{ color:#fff; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:18px;text-transform:uppercase; display:block; margin-bottom:40px;}
.works-items .description .description-sect{ color:#fff; font-size:14px; display:inline-block; position:relative;}
.works-items .description .line{ bottom: -18px; left:0;}
.works-items .works-item:hover .line{ width:100%;}
.works-items .otherworks{margin-top:22px; font-size:14px; text-align:center;}
.works-items .otherworks a{ text-decoration:underline;}
.works-items .otherworks a:hover{ text-decoration:none;}

.benefits .benefits-items{ margin-bottom:35px;}
.benefits .benefits-item{ text-align: center; padding:0 15px;}
.benefits .benefits-item-i{ margin-bottom:7px;}
.benefits .benefits-item-i img{ vertical-align:top;}
.benefits .benefits-item-t{ font-size:18px; font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; max-width:230px; margin:0 auto;}

.experience-l{ margin-bottom:40px;}
.experience-l .experience-l-item{ background:#e6e6e6; padding:0 20px; font-size:18px; width:48%}
.experience-l .experience-l-item .experience-l-title{ font-size:22px; font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; position:relative; padding-left:60px; margin-bottom:30px; margin-top:40px;}
.experience-l .experience-l-item.fl{ float:left;}
.experience-l .experience-l-item.fr{ float:right;}
.experience-l .experience-l-item .experience-l-title img{ position:absolute; left:0; top:-15px;}
.experience-l .experience-l-item .experience-l-text{ margin-bottom:40px;}
.experience-l .experience-l-item p{ position:relative; padding-left:30px;}
.experience-l .experience-l-item p:before{ position:absolute; content:''; background:url(../img/list-s.png); width:6px; height:6px; left:17px; top:0.5em;}

.clients-items .clients-item{ float:left; margin-right:10px; margin-bottom:10px; border:1px solid #e1e1e1; width:18%; width:calc(20% - 8px);}
.clients-items .clients-item img{ vertical-align:top; width:100%;}
.clients-items .clients-item:nth-child(5n+5){ margin-right:0;}

.interested-tit{}
.interested-text{ font-size:30px; text-align:center;}

.btnwp{-webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; overflow:hidden; width:215px;}
.btnwp.w180{ width:180px;}
.btnwp.margcenter{ margin:80px auto 115px;}
.btn{ display:inline-block; width:100%; height:50px; line-height:50px; font-size:18px; font-family:'calibrifont', 'Calibri', Trebuchet MS,  Arial, sans-serif; color:#fff; text-align:center; background:url(../img/bg_btn.jpg); background-size:contain;  -webkit-transition: box-shadow 0.3s;-moz-transition: box-shadow 0.3s; -o-transition: box-shadow 0.3s; transition:box-shadow 0.4s; -webkit-box-shadow: inset 0px 0px 0px 0px rgba(253,34,83,1); -moz-box-shadow: inset 0px 0px 0px 0px rgba(253,34,83,1); box-shadow: inset 0px 0px 0px 0px rgba(253,34,83,1);}
.btn:hover{ -webkit-box-shadow: inset 215px 0px 0px -0px rgba(253,34,83,1);-moz-box-shadow: inset 215px 0px 0px -0px rgba(253,34,83,1);box-shadow: inset 215px 0px 0px -0px rgba(253,34,83,1);}

.footer{ background:#fff; font-size:14px;}
.footer .footer-fl{ float:left; width:55%;}
.footer .footer-fl.mb5{ margin-top:3px;}
.footer .footer-fr{ float:right; width:328px;}
.footer .footer-fr.tar{ text-align:right;}
.footer .footer-fl.wauto{ width:auto;}
.footer .footer-fr.wauto{ width:auto;}
.footer .footer-top{ border-bottom:1px solid #b3b5c6; padding:32px 0 28px; margin-bottom:28px;}
.footer .footer-tel{ display:inline-block; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; font-size:18px;}
.footer .footer-tel.mr30{ margin-right:30px;}
.footer .linkstosites h3{ font-weight:normal; font-size:14px; display:inline-block; margin-right:3px;}
.footer .linkstosites h3 a{ color:#020b42; text-decoration:underline;}
.footer .linkstosites h3 a:hover{ text-decoration:none;}
.footer .footerconts-row{ margin-bottom:25px;}
.footer .footerconts-row .text a{ text-transform:uppercase; font-family:'CALIBRIBBOLD', 'Calibri', Trebuchet MS,  Arial, sans-serif; color:#fd2253;}
.footer .footerconts-row .text a.maill{ text-decoration:underline; }
.footer .footerconts-row .text a.maill:hover{ text-decoration:none;}
.footer .developer{ font-size:12px; color:#020b42; margin-bottom:20px; float:left;}
.footer .developer a{color:#020b42;}
.footer .footer-info h3{ font-weight:normal; font-size:14px;}
.footer .developer p{ display:inline-block; text-decoration:underline;}
.footer .developer p:hover a{ color:#fd2253;}
.footer .developer p:hover{ text-decoration:none;}
.footer .fraiting{ float:right; margin-bottom:15px; font-size:12px;}

.fm{ margin-bottom:15px;}
.fm a{ display:inline-block; margin-right:10px; font-size:14px; color:#020b42; text-decoration:underline;}
.fm a:hover{ text-decoration:none;}


.socials .socials-b{ display:inline-block; width:38px; height:38px; margin-right:8px; background:url(../img/sprite.png);}
.socials .socials-b.tw{ background-position:-2px -2px;}
.socials .socials-b.gl{ background-position:-51px -2px;}
.socials .socials-b.rss{ background-position:-99px -2px;}
.socials .socials-b.tw:hover{ background-position:-239px -2px;}
.socials .socials-b.gl:hover{ background-position:-288px -2px;}
.socials .socials-b.rss:hover{ background-position:-336px -2px;}

.su-table table {
	width: 100%!important;
	margin-top: 20px;
	border-collapse: collapse!important;
	border: 1px solid #fff!important
}

.su-table th {
	text-align: center!important;
	padding: 1em!important;
	font-size: 1em!important;
	font-weight: normal!important;
	border: 1px solid #fff;
	background: inherit
}

.su-table td {
	padding: 10px 15px;
	border: 1px solid #fff;
	background: inherit
}

.su-table .su-even td {
	background: inherit
}


@media only screen and (min-width: 1670px){
.firtsslide-tit{ font-size:6vw; line-height:6.2vw;}
.firtsslide-desc{font-size:1.5vw;}
}
@media only screen and (min-width: 2000px){
.firtsslide-tit{ font-size:120px; line-height:130px;}
.firtsslide-desc{font-size:30px;}
}
@media only screen and (max-width: 1599px){
.firtsslide-tit{font-size:85px; font-size:6vw; line-height:90px; line-height:6.2vw;}
.firtsslide-desc{ font-size:24px; font-size:2vw;}
}
@media only screen and (max-width: 1200px){
.firtsslide-tit{font-size:70px; font-size:6vw; line-height:75px; line-height:6.2vw;}
.firtsslide-desc{ font-size:22px; font-size:2vw;}
}
@media only screen and (max-width: 999px){
.firtsslide-tit{font-size:65px; font-size:6vw; line-height:60px; line-height:6.2vw;}
.firtsslide-desc{ font-size:22px; font-size:2vw;}
}
/*@media only screen and (min-width: 768px) and (max-width: 999px) and (max-height: 700px){
.firtsslide-tit{ font-size:60px; font-size:10vh; line-height:65px; line-height:10.2vh;}
.firtsslide-desc{ font-size:20px; font-size:4vh; }
}*/

@media only screen and (max-width: 1200px){
.wrapper{ padding-left:40px; padding-right:40px;}
.header-wrapper{padding:0 20px;}
.wrapper-w1600{padding:0 80px;}
.animmouse-up{ right:0;}
.works-items .description .description-tit{ margin-bottom:20px;}
}
@media only screen and (max-width: 1100px){
.header .header-nav li{ padding:0;}
}

@media only screen and (max-width: 999px){
.hiddenpc{ display:block !important;}
.hiddenpl{ display:none !important;}

body{ font:18px/1.2;}
.wrapper{ width:90%;}
.wrapper.pt70{ padding-top:50px;}
.wrapper.pt40{ padding-top:30px;}
.header-wrapper{ width:100%;}
.wrapper-w1600{ width:100%;}
.wrapper-mtm200{ margin-top:-180px;}
.wrapper-mtm115{ margin-top:-117px;}

.contacts .contacts-l{ float:none; width:100%;}
.contacts .contacts-r{ float:none; width:100%;}
.contacts .linkfdb.confidentiality span.linkfdbt{ left:0;}
.contacts .linkfdb.security span.linkfdbt{ left:0;}
.contacts .linkfdb span.linkfdbt:after{ margin:0; left:20px;}
.row-abs{ position:absolute; left:250px; top:0;}

.tit60{ font-size:50px;}
.tit48{ font-size:36px;}
.tit48.mb55{ margin-bottom:35px;}
.sectioni-desc.fz20{ font-size:18px;}
.sectioni-desc.fz22wt{ font-size:20px;}

.bline.mb280{ margin-bottom:225px;}

.col-2{ float:none; width:100%; padding-right:0;}
.col-2-r{ padding-left:0;}

.productlist .productlist-tit.mb0pl{ margin-bottom:0;}
.productlist h1{ font-size:18px;}
.productlist h1:before{ top:5px;}
.productlist .col-2{ margin-bottom:20px;}

.benefits .benefits-item-i img{ width:120px;}

.works-items .works-item:after{ opacity:0.5;}
.works-items .description{ opacity:1;}
.works-items .description .description-tit{ margin-bottom:10px;}


.footer-wrapper{ padding-left:0; padding-right:45px;}
.footer .footer-fl{ width:45%;}
}

@media only screen and (max-width: 767px){
::-webkit-scrollbar {
-webkit-appearance: none}
::-webkit-scrollbar:vertical {
	width: 10px
}
::-webkit-scrollbar:horizontal {
	height: 10px
}
::-webkit-scrollbar-thumb {
	height: 1px;
	background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.1)
}
::-webkit-scrollbar-track {
	background-color: rgba(255, 255, 255, 0.1)
}
.su-table table {
	display: block;
	position: relative;
	width: 100%
}
.su-table table thead {
	display: block;
	float: left
}
.su-table table tbody {
	display: block;
	width: auto;
	position: relative;
	overflow-x: auto;
	white-space: nowrap
}
.su-table table thead tr {
	display: block
}
.su-table table th{
	display: block;
	border-bottom: none!important;
	border-right: none!important;
	border-left: none!important
}
.su-table table tbody tr {
	display: inline-block;
	vertical-align: top
}
.su-table table td{
	display: block;
	min-height: 1.25em;
	border-bottom: none!important;
	border-right: none!important
}
.su-table table th:first-child,
.su-table table td:first-child{
	border-top: none!important
}
.hiddenpc{ display:block !important;}
.hiddenpl{ display:block !important;}
.hiddenmob{ display:none !important;}

body{ font:16px/1.2;}

.wrapper{ padding-left:10px; padding-right:10px; width:95%;}
.wrapper.pt70{ padding-top:30px;}

.header .logo{ left:10px;}
.header .logotext{ display:none;}
.header .header-right{ right:10px;}
.header .header-lang{ margin-left:0;}
.header .header-number{ width:54px; height:100%;}
.header .header-number:hover:after{-webkit-transform: rotateZ(-20deg);-ms-transform: rotateZ(-20deg);transform: rotateZ(-20deg);}
.header .header-number:after{ position:absolute; content:''; background:url(../img/telico.png); width:34px; height:34px; top:18px; left:10px;}
.header .header-number a{ display:block; width:100%; height:100%; position:relative; z-index:1;}

.contacts .feedback-input{ width:100% !important; float:none !important; margin-right:0 !important;}
.contacts .contacts-img{ display:none;}
.contacts .feedback-l{ margin-bottom:20px; float:none;}
.contacts .feedback-r{ float:none;}
.contacts .contacts-tit{ margin-bottom:20px;}

.fto{display:block; width:100%; height:auto !important;}
.ftocell{display:block;}

.tit18{ padding-top:85px;}
.tit48{ font-size:26px;}
.tit48.pt235{ padding-top:170px;}
.tit60{ font-size:32px; line-height:35px;}
.titsm{ font-size:14px;}
.sectioni-desc{ font-size:16px; margin-bottom:25px;}
.sectioni-desc.fz22wt{ font-size:18px;}
.sectioni-desc.fz20{ font-size:16px;}
.sectioni-desc.fz16{font-size:16px;}

.btnwp.margcenter{ margin:40px auto 60px}
.btnwp.w180{ width:100%;}
.contacts .btn{ -webkit-transition: none;-moz-transition: none; -o-transition: none; transition:none;}
.contacts .btn:hover{ background:rgba(253,34,83,1); -webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}


.bline.mb80{ margin-bottom:30px;}
.bline.mt55{ margin-top:30px;}
.bline.mt38{ margin-top:20px;}

.firtsslide-tit{ font-size:32px; line-height:35px; margin-bottom:25px; max-width:460px;}
.firtsslide-desc{ font-size:20px; margin-bottom:15px;}
.firtsslide-location{ font-size:14px;}

.animmouse-down{ position:relative; bottom:auto; margin-left:70px; margin-top:40px; margin-bottom:30px;}
.animmouse-up{ top:20px; right:5px;}

.productlist .productlist-tit{ margin-bottom:15px;}
.productlist h1{ font-size:16px; padding-left:22px;}
.productlist h1:before{ width:9px; height:9px; background-size:contain; top:6px;}
.productlist p{ padding-left:22px; font-size:14px;}
.productlist p:before{}
.productlist.seolist p{ font-size:16px;} 

.col-3{ float:none; width:100%;}

.works-items{ text-align:center; margin-bottom:25px;}
.works-items .works-item{ float:none; width:100%; max-width:320px; display:inline-block;}
.works-items .otherworks{ float:none; display:inline-block; margin:25px auto 0;}

.benefits .benefits-items{ margin-bottom:5px;}
.benefits .benefits-item{ margin-bottom:25px;}
.benefits .benefits-item-t{ font-size:16px;}

.experience-l{ margin-bottom:20px;}
.experience-l .experience-l-item{ float:none !important; width:100%; margin-top:0; padding:30px 10px 20px;}
.experience-l .experience-l-item.fl{ margin-bottom:15px;}
.experience-l .experience-l-item .experience-l-title{ margin-top:0; font-size:20px; margin-bottom:20px;}
.experience-l .experience-l-item .experience-l-text{ margin-bottom:0;}
.experience-l .experience-l-item p{ padding-left:20px;}
.experience-l .experience-l-item p:before{ left:7px;}

.clients-items .clients-item{ width:23%; width:calc(25% - 8px);}
.clients-items .clients-item:nth-child(5n+5){ margin-right:10px;}
.clients-items .clients-item:nth-child(4n+4){ margin-right:0px;}

.interested-text{ font-size:20px;}


.footer-wrapper{ padding-right:10px;}
.footer .footer-top{ padding:15px 0 10px; text-align:center; margin-bottom:15px; border-bottom:none; padding-bottom:0}
.footer .footer-fl{ float:none; width:100%; text-align:center}
.footer .footer-fr{ float:none; width:100%; text-align:center}
.footer .footer-tel{ display:block;}
.footer .footer-tel.mr30{ margin-right:0;}
.footer .footer-fl.mb5{ margin-top:10px;}
.footer .footerconts-row{ margin-bottom:15px;}
.footer .footerconts-row.fl{ display:inline-block;}
.footer .footerconts-row.mr60{ margin-right:60px;}
.footer .linkstosites{ margin-top:15px;}
.footer .developer{float:none;}
.footer .fraiting{ float:none;}
.footer .footer-copyright{ border-bottom:1px solid #b3b5c6; margin-bottom:20px; padding-bottom:10px; margin-top:25px;}
.footer .developer{ text-align:center;}
.footer .tedges{ margin-bottom:7px;}
.footer .socials{ margin-top:20px;}
.footer .fraiting{ text-align:center;}
}

@media only screen and (max-width: 449px){
.header .header-number{ display:none !important;}
}

@media only screen and (max-width: 599px){
.clients-items .clients-item{ width:31.3%; width:calc(33.3 - 5px);}
.clients-items .clients-item:nth-child(4n+4){ margin-right:10px;}
.clients-items .clients-item:nth-child(3n+3){ margin-right:0px;}
}

@media only screen and (max-width: 510px){
.row-abs{ position:relative; left:0;}
}

@media only screen and (max-width: 460px){
.clients-items .clients-item{ width:48%; width:calc(50% - 5px);}
.clients-items .clients-item:nth-child(3n+3){ margin-right:10px;}
.clients-items .clients-item:nth-child(2n+2){ margin-right:0px;}
}


































